{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "FileStorage.Api.Host/6.0.59": {
        "dependencies": {
          "Autofac": "6.4.0",
          "Autofac.Extensions.DependencyInjection": "8.0.0",
          "FileStorage.Contracts.Impl": "1.1.44",
          "FileStorage.Core": "3.1.55",
          "Microsoft.VisualStudio.Azure.Containers.Tools.Targets": "1.10.9",
          "NLog.Extensions.Logging": "5.3.11",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "FileStorage.Api.Host.dll": {}
        }
      },
      "Autofac/6.4.0": {
        "dependencies": {
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Autofac.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Autofac": "6.4.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "6.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {},
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.10.9": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.3.2": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.2.2526"
          }
        }
      },
      "NLog.Extensions.Logging/5.3.11": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "NLog": "5.3.2"
        },
        "runtime": {
          "lib/net6.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.11.526"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      },
      "FileStorage.Contracts.Impl/1.1.44": {
        "dependencies": {
          "FileStorage.Core": "3.1.55",
          "Microsoft.Extensions.Caching.Memory": "6.0.3",
          "NLog.Extensions.Logging": "5.3.11",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "FileStorage.Contracts.Impl.dll": {
            "assemblyVersion": "1.1.44",
            "fileVersion": "1.1.44.0"
          }
        }
      },
      "FileStorage.Core/3.1.55": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "6.0.0"
        },
        "runtime": {
          "FileStorage.Core.dll": {
            "assemblyVersion": "3.1.55",
            "fileVersion": "3.1.55.0"
          }
        }
      },
      "Service.Registry/1.0.0.0": {
        "runtime": {
          "Service.Registry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Service.Common/1.0.0.0": {
        "runtime": {
          "Service.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FileStorage.Api.Host/6.0.59": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tkFxl6wAPuwVhrlN8wuNADnd+k2tv4ReP7ZZSL0vjfcN0RcfC9v25ogxK6b03HC7D4NwWjSLf1G/zTG8Bw43wQ==",
      "path": "autofac/6.4.0",
      "hashPath": "autofac.6.4.0.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGrXNpQX2FiZpIBydK9cxZnnoqP/cUd3k/53uRERYEqLtWzKtE15R6L+j5q5ax5Rv/+3wAIkOaPePkahfqrwjg==",
      "path": "autofac.extensions.dependencyinjection/8.0.0",
      "hashPath": "autofac.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zEtKmOJ3sZ9YxRgvgLtoQsqO069Kqp0aC6Ai+DkyE5uahtu1ynvuoDVFQgyyhVcJWnxCzZHax/3AodvAx2mhjA==",
      "path": "microsoft.extensions.caching.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GVNNcHoPDEUn4OQiBBGs5mE6nX7BA+LeQId9NeA+gB8xcbDUmFPAl8Er2ixNLbn4ffFr8t5jfMwdxgFG66k7BA==",
      "path": "microsoft.extensions.caching.memory/6.0.3",
      "hashPath": "microsoft.extensions.caching.memory.6.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K14wYgwOfKVELrUh5eBqlC8Wvo9vvhS3ZhIvcswV2uS/ubkTRPSQsN557EZiYUSSoZNxizG+alN4wjtdyLdcyw==",
      "path": "microsoft.extensions.logging.abstractions/6.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v5rh5jRcLBOKOaLVyYCm4TY/RoJlxWsW7N2TAPkmlHe55/0cB0Syp979x4He1+MIXsaTvJl1WOc7b1D1PSsO3A==",
      "path": "microsoft.extensions.options/6.0.1",
      "hashPath": "microsoft.extensions.options.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zyJfttJduuQbGEsd/TgerUEdgzHgUn/6oFgeaE04DKUMs7bbzckV7Ci1QZxf/VyQAlG41gR/GjecEScuYoHCUg==",
      "path": "microsoft.extensions.primitives/6.0.1",
      "hashPath": "microsoft.extensions.primitives.6.0.1.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.10.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sug+YeP9YYigFnUdvPCUJjBz7cc2VVR7UBZkIRwPWmVR/HmIM5HbcpX940s4BM3xgL3QHGp3qN7AqkcZ/MjZEw==",
      "path": "microsoft.visualstudio.azure.containers.tools.targets/1.10.9",
      "hashPath": "microsoft.visualstudio.azure.containers.tools.targets.1.10.9.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQRQZuDMjSyMe9EQBnI9v55YAMMz8GAfFd6fFJ6tc/kXnG7Hze8p1I8MgvWSBG6E36wA8vSxRrlm8uSIG+SENg==",
      "path": "nlog/5.3.2",
      "hashPath": "nlog.5.3.2.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.3.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C3Rg6jmOkM7fNBX9jAoVlYzOwsrxdQzl9sYDK1EpRc7RCdjgs8FC9ivJCSsCu/m4l0w83xiTNz7Y1CzmD3BwZg==",
      "path": "nlog.extensions.logging/5.3.11",
      "hashPath": "nlog.extensions.logging.5.3.11.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    },
    "FileStorage.Contracts.Impl/1.1.44": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FileStorage.Core/3.1.55": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Service.Registry/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Service.Common/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}